Warning: Can't synchronize with repository "(default)" (/home/git/ome.git does not appear to be a Git repository.). Look in the Trac log for more information.

Changes between Initial Version and Version 1 of Ticket #6260


Ignore:
Timestamp:
07/15/11 16:10:53 (13 years ago)
Author:
saloynton
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #6260 – Description

    initial v1  
    44The details of the machine tested on that caused this issue: 
    55 
    6 Ubuntu 10.04 32-bit 
    7 java version "1.6.0_20" 
    8 OpenJDK Runtime Environment (IcedTea6 1.9. (6b20-1.9.8-0ubuntu1~10.04.1) 
    9 OpenJDK Server VM (build 19.0-b09, mixed mode) 
     6* Ubuntu 10.04 32-bit 
     7* java version "1.6.0_20" 
     8* OpenJDK Runtime Environment (IcedTea6 1.9. (6b20-1.9.8-0ubuntu1~10.04.1) 
     9* OpenJDK Server VM (build 19.0-b09, mixed mode) 

1.3.13-PRO © 2008-2011 Agilo Software all rights reserved (this page was served in: 0.11531 sec.)

We're Hiring!